Product comparison · 2 network switches

D-Link DGS-1100-05PD network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black vs D-Link 12-port 10GBASE-T, 2-port SFP+ and 2-port 10GBASE-T/SFP+ Multi-Gigabit Smart Managed Switch

Add a product
  • 56specifications compared
  • 40differ
  • 16identical
  • 33known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • DGS-1100-05PD network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:5
    • 12-port 10GBASE-T, 2-port SFP+ and 2-port 10GBASE-T/SFP+ Multi-Gigabit Smart Managed Switch:12
  • 10G support
    • DGS-1100-05PD network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:No
    • 12-port 10GBASE-T, 2-port SFP+ and 2-port 10GBASE-T/SFP+ Multi-Gigabit Smart Managed Switch:Yes
  • MAC address table
    • DGS-1100-05PD network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:2000 entries
    • 12-port 10GBASE-T, 2-port SFP+ and 2-port 10GBASE-T/SFP+ Multi-Gigabit Smart Managed Switch:16000 entries
  • Switching capacity
    • DGS-1100-05PD network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:10 Gbit/s
    • 12-port 10GBASE-T, 2-port SFP+ and 2-port 10GBASE-T/SFP+ Multi-Gigabit Smart Managed Switch:320 Gbit/s
  • Jumbo frames
    • DGS-1100-05PD network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:9216
    • 12-port 10GBASE-T, 2-port SFP+ and 2-port 10GBASE-T/SFP+ Multi-Gigabit Smart Managed Switch:16000
  • Security algorithms
    • DGS-1100-05PD network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:SNMP
    • 12-port 10GBASE-T, 2-port SFP+ and 2-port 10GBASE-T/SFP+ Multi-Gigabit Smart Managed Switch:802.1x RADIUS, SNMP, SSL/TLS
  • Rack mounting
    • DGS-1100-05PD network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:No
    • 12-port 10GBASE-T, 2-port SFP+ and 2-port 10GBASE-T/SFP+ Multi-Gigabit Smart Managed Switch:Yes
  • LED indicators
    • DGS-1100-05PD network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:Yes
    • 12-port 10GBASE-T, 2-port SFP+ and 2-port 10GBASE-T/SFP+ Multi-Gigabit Smart Managed Switch:Activity, Link, Power, Speed

Side by side

Differences highlightedShow differences only (on)
Comparison of DGS-1100-05PD, DXS-1210-16TC
89 specifications
Management featuresidentical
ARP inspectionKnown for oneUnknown — not stated by the sourceYes
System event logKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC 783, RFC 951, RFC 1157, RFC 1213, RFC 1215, RFC 1350, RFC 1493, RFC 1769, RFC 1542, RFC 1901, RFC 1907, RFC 1908, RFC 2131, RFC 2138, RFC 2139, RFC 2233, RFC-2246, RFC 2475, RFC 2570, RFC 2575, RFC 2598, RFC 2618, RFC 2819, RFC 2865, RFC 3164, RFC 3195, RFC 3411-17
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers512
Basic switching RJ-45 Ethernet ports typeDiffersGigabit Ethernet (10/100/1000)10G Ethernet (100/1000/10000)
Combo SFP ports quantityKnown for oneUnknown — not stated by the source2
SFP+ module slots quantityKnown for oneUnknown — not stated by the source2
Installed SFP modules quantityKnown for one0Unknown — not stated by the source
Installed SFP+ modules quantityKnown for one0Unknown — not stated by the source
Network3 differ
Networking standardsDiffersIEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3u, IEEE 802.3zIEEE 802.1D, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3an, IEEE 802.3az, IEEE 802.3p, IEEE 802.3u, IEEE 802.3z
10G supportDiffersNoYes
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source10GBASE-T, 100BASE-TX, 1000BASE-T
Auto MDI/MDI-XKnown for oneUnknown — not stated by the sourceYes
Head-of-line (HOL) blockingKnown for oneUnknown — not stated by the sourceYes
Spanning tree protocolKnown for oneUnknown — not stated by the sourceYes
Virtual LAN featuresDiffersTagged VLAN, Port-based VLANVoice VLAN, MAC address-based VLAN, Port-based VLAN
Cable length detectionKnown for oneYesUnknown — not stated by the source
Optical fiberidentical
Fiber ethernet cabling technologyKnown for oneUnknown — not stated by the source1000BASE-X
Data transmission3 differ
MAC address tableDiffers2000 entries16000 entries
Switching capacityDiffers10 Gbit/s320 Gbit/s
Forwarding rateKnown for oneUnknown — not stated by the source238.08 Mpps
Store-and-forwardKnown for oneUnknown — not stated by the sourceYes
Jumbo framesDiffers921616000
ThroughputKnown for one7.44 MppsUnknown — not stated by the source
Number of trunksKnown for one4Unknown — not stated by the source
Number of queuesKnown for one4Unknown — not stated by the source
Packet buffer memoryKnown for one1 MBUnknown — not stated by the source
Security1 differ
DHCP featuresKnown for oneUnknown — not stated by the sourceDHCP server, DHCP client
Access Control List (ACL)Known for oneUnknown — not stated by the sourceYes
Access Control List (ACL) rulesKnown for oneUnknown — not stated by the source256
IP-MAC-Port bindingKnown for oneUnknown — not stated by the sourceYes
Security algorithmsDiffersSNMP802.1x RADIUS, SNMP, SSL/TLS
Multicast featuresidentical
Multicast Listener Discovery (MLD) snoopingKnown for oneUnknown — not stated by the sourceMLD v
Protocolsidentical
Supported network protocolsKnown for oneUnknown — not stated by the sourceIPv4, IPv6
Design3 differ
Rack mountingDiffersNoYes
LED indicatorsDiffersYesActivity, Link, Power, Speed
SafetyDifferscUL, CE LVD, CB, BSMI, CCCcUL, CB, CE, CCC, BSMI
Performanceidentical
Built-in processorKnown for oneUnknown — not stated by the sourceYes
Flash memoryKnown for one2 MBUnknown — not stated by the source
Mean time between failures (MTBF)Known for one2346941 hUnknown — not stated by the source
Power1 differ
AC input voltageKnown for oneUnknown — not stated by the source120 - 230 V
AC input frequencyKnown for oneUnknown — not stated by the source50 - 60 Hz
Power consumption (max)Differs23.92 W90.81 W
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersYesNo
Power over Ethernet (PoE) ports quantityKnown for one2Unknown — not stated by the source
Power over Ethernet (PoE) power per portKnown for one15.4 WUnknown — not stated by the source
Total Power over Ethernet (PoE) budgetKnown for one18 WUnknown — not stated by the source
Operational conditions3 differ
Operating temperature (T-T)Differs0 - 40 °C-5 - 50 °C
Operating relative humidity (H-H)Differs0 - 90%0 - 95%
Storage relative humidity (H-H)Differs5 - 95%0 - 95%
Weight & dimensions4 differ
WidthDiffers150 mm440 mm
DepthDiffers97 mm210 mm
HeightDiffers28 mm44 mm
WeightDiffers380 g3.15 kg
Packaging data4 differ
Package widthDiffers139 mm349 mm
Package depthDiffers210 mm546 mm
Package heightDiffers53 mm96 mm
Package weightDiffers615 g4.53 kg
Technical details14 differ
Master (outer) cases per pallet (air)Differs28 pc(s)18 pc(s)
Master (outer) cases per pallet (sea)Differs44 pc(s)30 pc(s)
Pallet gross weight (air)Differs396.4 kg281.1 kg
Pallet gross weight (sea)Differs608.9 kg456 kg
Pallet height (air)Differs132.5 cm128.4 cm
Pallet height (sea)Differs2 m2.05 m
Products per pallet (air)Differs560 pc(s)54 pc(s)
Products per pallet (sea)Differs880 pc(s)90 pc(s)
Products per shipping (inner) caseDiffers20 pc(s)3 pc(s)
Shipping (inner) case gross weightDiffers13.2 kg14.5 kg
Shipping (inner) case heightDiffers17 cm38.3 cm
Shipping (inner) case lengthDiffers56.8 cm56.2 cm
Shipping (inner) case net weightDiffers12.3 kg13.6 kg
Shipping (inner) case widthDiffers44.5 cm31.4 cm
Certificates1 differ
CertificationDiffersFCC Class B, CE Class B, VCCI Class B, BSMI, CCCCE, FCC, C-Ticket, VCCI, BSMI, CCC

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons